version: 2.2.0
files:
  - url: bchat-desktop-mac-x64-2.2.0.zip
    sha512: NyXowfRMZl+1gpJLpzZKODAFXcj8xdAZ1yBsa5vMaTclVXAIlrA9HmRqr8vo0A0GkPB75BtWNBGJzqOllS51VQ==
    size: 155246577
  - url: bchat-desktop-mac-x64-2.2.0.dmg
    sha512: P6uSJwF24zy49OUiea1JKtvFP8pQJHG0sZdzk0mUShOswz2rCKBqqha2xaPV7Z4K4RW9NYeMJhau1wsfzmkmzg==
    size: 148970687
path: bchat-desktop-mac-x64-2.2.0.zip
sha512: NyXowfRMZl+1gpJLpzZKODAFXcj8xdAZ1yBsa5vMaTclVXAIlrA9HmRqr8vo0A0GkPB75BtWNBGJzqOllS51VQ==
releaseDate: '2024-01-31T17:43:10.751Z'
